<mat-grid-tile-header >     
       
  <div class="div-mgt-header">
      <h2>
     Organisation
      </h2>
  </div>
</mat-grid-tile-header>
<div class="body-div10">

<mat-grid-list cols = "3" rowHeight= "5:1" >


    
      <!-- 1-->
      <mat-grid-tile [colspan] = "1" [rowspan] = "2" >  
        <h1>{{title}}
        </h1>
        </mat-grid-tile> 

    <!-- 2-->
    <mat-grid-tile [colspan] = "2" [rowspan] = "5" >  
      <img  style="height: 554px; width: 1106px; padding-left: 200px; margin-bottom: 200px;" src="{{image}}" alt="photo">
    </mat-grid-tile>

    <!-- 3-->
    <mat-grid-tile [colspan] = "1" [rowspan] = "3" >  
    <h2>{{description}}</h2>
    </mat-grid-tile> 

     <!-- 4 -->
     <mat-grid-tile [colspan] = "1" [rowspan] = "1" >  
    </mat-grid-tile>

    <!-- 5 -->
    <mat-grid-tile [colspan] = "1" [rowspan] = "1" >  
    <h2>Unsere vorhandenen Tools:</h2>
    </mat-grid-tile>

     <!-- 6 -->
    <mat-grid-tile [colspan] = "1" [rowspan] = "1" >  
    </mat-grid-tile>

 

 



    <mat-grid-tile [colspan] = "1" [rowspan] = "6" *ngFor="let tool of tools; let i = index">
   
        <mat-card class="orga-card">
          <mat-card-header>
            <div mat-card-avatar class="example-header-image"></div>
            <!--
            <mat-card-title>Moritz Gebhardt</mat-card-title>
            <mat-card-subtitle>Grießeggstraße 7, 78462 Konstanz</mat-card-subtitle>
            -->
          </mat-card-header>
            <!--{{tool.image}} wird nur zum Bild aus der DB abgerufen und ausgegeben-->
            <img class="mat-card-image-tool" src="{{tool.image}}">
            <mat-card-title> {{tool.designation}}</mat-card-title>
            <mat-card-content>
                {{tool.description}}
            </mat-card-content>
            <mat-card-actions fxFlexAlign="center">
              <button mat-raised-button  (click)="openDialog(tool.user_id)" color="primary" matBadge="8" matBadgePosition="before" matBadgeColor="accent">
                 Kontakt
              </button>
          </mat-card-actions>
          </mat-card>
  
    </mat-grid-tile>
    


<!--
<mat-card fxFlex="1 1 calc(20% - 20px)" *ngFor="let organisation of organisations; let i = index" class="orga-card">
    <img mat-card-image src="{{organisation.picture.url}}" alt="photo">
    <mat-card-title>{{organisation.title}}</mat-card-title>
    <mat-card-content>
      <p>
        {{organisation.description}}
      </p>
    </mat-card-content>
    <mat-card-actions fxFlexAlign="center">
      <button mat-raised-button  color="primary" matBadge="8" matBadgePosition="before" matBadgeColor="accent" [routerLink]="['/organization-page']" >
          Beitreten  
      </button>
  </mat-card-actions>
  </mat-card>
</mat-grid-tile>
-->
</mat-grid-list>

</div>